Class | YARD::Handlers::NamespaceMissingError
In: | lib/yard/handlers/base.rb
Parent: | Parser::UndocumentableError

Raised during processing phase when a handler needs to perform an operation on an object‘s namespace but the namespace could not be resolved.

### Methods

new

### Attributes

object | [RW] | The object the error occurred on @return [CodeObjects::Base] a code object

### Public Class methods

new(object)

[Validate]